[SURFACE_0]
KEY=ROAD
FRICTION=0.7
DAMPING=0
WAV=asphalt.wav
WAV_PITCH=0
FF_EFFECT=NULL
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=1
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0
VIBRATION_LENGTH=0

[SURFACE_0]
WAV_PITCH=extended-0

[_SCRIPTING_PHYSICS]
ALLOW_NEW_MODE_SCRIPTS=1
ALLOW_TOOLS=1